THE ULTIMATE 3D SPHERE PLUG-IN
THE ULTIMATE
3D SPHERE!
100% FREE PLUG-IN! NOW AVAILABLE!
PHYSICALLY
BASED SHADER
CREATE INCREDIBLY REALISTIC TEXTURES!
FEATURING:
  • Environment Reflection Maps
  • Motion Blur
  • Advanced UV Settings
ADVANCED ILLUMINATION WITH
SHADOW MASKING
USE AFTER EFFECTS LIGHT TO SHIFT BETWEEN DAY & NIGHT!
  • Built-In Illumination
  • Advanced Illumination Options
  • Works Seamlessly with After Effects Lights!
360° ENVIRONMENT
RENDERING
CREATE A SEAMLESS BACKGROUND OF STARS!
ALL NEW
PLUG-IN INSTALLER
GET UP AND RUNNING, FAST!
  • Quickly Install on multiple versions of AE
  • More time to drink coffee
  • Compatible with CS6 & Up!
ADVANCED
BUMP MAPPING
CREATE DEPTH IN YOUR TEXTURES!
Generate infinite detail using High Fidelity bump maps.
*Bump Mapping Rendered in After Effects with VC ORB!
UPDATED ORB V1.0.2
AFTER EFFECTS CS6+
DOWNLOAD NOW!
ORB V1.0.2 CHANGES:
Fixed initialization issue with some AMD cards.
ORB V1.0.1 CHANGES:
Fixed conflict between integrated Intel and Nvidia GPU's.
UNSUPPORTED CPUs:
  • CPU must support SSE4.1 or later.
  • You can check the CPU Requirements section to see if your AMD processor supports SSE4.1.
  • Most Intel CPUs that were released after 2007 should be supported.
HAVING ISSUES?
View Our Troubleshooting Guide
MORE
FREE PLUGINS!
DOWNLOAD OTHER GREAT PLUG-INS, NOW!
ORB is a Powerful New After Effects Plug-in to Create Detailed 3D Spheres and Planets, but be sure to check out our other amazing free Plug-Ins, too!
ADD EVEN MORE 3D!
ELEMENT 3D
ADVANCED 3D OBJECT & PARTICLE RENDER ENGINE
REALISTIC LIGHTING FX
OPTICAL FLARES
CREATIVE LENS FLARE STUDIO
COMPATIBILITY
REQUIRED SOFTWARE:
  • Adobe After Effects CS6+
OPERATING SYSTEMS:
  • Windows 7 SP1 & UP
  • Mac 10.8.5 & UP
GPU REQUIREMENTS
GPU TIPS TO KEEP YOU JAMMING!
RUNNING A CARD WITH ONLY 512MB?:
Make sure you dont overload ORB with huge texture resolutions so you keep ORB running smoothly.
MAKE SURE NEWEST DRIVER IS INSTALLED
In order to maintain the stability, make sure you are updated to the latest GPU driver.
TROUBLESHOOTING
QUICK-START COMPATIBILITY CHECKLIST:
  • Check that your GPU is supported (GPU List)
  • Update your graphics driver (NVidia / AMD)
  • Make sure you are running CS6 or later
  • Operating system supported?
    (Minimum: Windows 7 SP1 / Mac OS X 10.8.5)
  • Does your AMD processor support SSE4.1 or later?
    View CPU Requirements below.
  • You may need to disable SLI.
CPU REQUIREMENTS:
  • CPU must support SSE4.1 or later.
  • Most Intel CPUs that were released after 2007 should be supported.
  • Most of the newer AMD CPUs support SSE4.1.
  • The following AMD CPU series do not support SSE4.1
    Sempron series, Athlon series, Athlon II series, Phenom series, Phenom II series
NEED ADDITIONAL HELP?
View Our Troubleshooting Guide
LOADING